.event-slider-item__title, 
.event-item__title {margin-bottom: 12px}
.event-slider-item__date, 
.event-item__date {display: none}

.page .page-body iframe {width:auto !important;min-width:100%;max-width:100%}

.site-logo img{max-width:200px}
.site-logo{position:relative}
.site-logo .site-link{position: absolute;top:0;bottom:0}
.site-logo .site-link-1{left:0;width:88px}
.site-logo .site-link-2{left:88px;right:0}

.main-slider__item .btn-default{min-width: initial;padding-top: 15px;padding-bottom: 15px;}

.page-body table {width:100%;table-layout:fixed}
.page-id-819 .page-body table td {vertical-align:top;padding:5px}
.page-id-819 .page-body table tbody tr + tr td {padding-top:60px}

@media (max-width: 576px) {
	.page-body table, .page-body table tbody, .page-body table tr, .page-body table th, .page-body table td {display:block}
	.page-id-819 .page-body table td {vertical-align:top}
	.page-id-819 .page-body table tbody tr + tr td {padding-top: initial}
	.page-id-819 .page-body table tbody tr + tr td:first-of-type {padding-top:60px}
}

.group-item__age {
    font-size: 14px;
    color: #777;
}

#menu-item-98 .sub-menu, 
#menu-item-101 .sub-menu{
	width: 270px;
}

.block-contact-form .block-body {
	max-width: 360px;
	margin: 0 auto;
}

.page-groups-single__actions {
	padding-top: 15px;
}